MAUS - Bug #1917

Large discrepancy between triggers (as per CDB) and spacepoints
03 March 2017 15:39 - Greis, Jan
Description

As discussed here some numbers:

For run 8277:
TOF1: 48544 triggers, 67568 slab hits, 20648 space points
TOF2: 22669 tiggers, 16606 slab hits, 3670 space points

| also checked another dataset to make sure this isn't isolated. For run 8499 at TOF2 i get
105834 triggers, 32029 space points

Related issues:
Related to MAUS - Bug #1912: TOF inefficiency In Progress

21 February 2017

History

#1 - 03 March 2017 16:31 - Rogers, Chris

Which MAUS version are you using?

Can you run the script "load_root_file.py" attached to #1912 and upload the output?

#2 - 06 March 2017 12:53 - Greis, Jan
- File tofeff.tar.gz added

2.8.3
Output is attached.

#3 - 06 March 2017 18:45 - Rogers, Chris

Note the log file Jan uploaded indicates that only 50 % of the two-slab coincidences make space points in TOF2:
TOF2 failed calibration 50.28 % out of range 0.81 % Okay 48.91 %

Can TOF experts confirm?

Files

tofeff.tar.gz 16.3 KB 06 March 2017
